<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Filter7 extends Model
{
    protected $table = 'filter7';

    protected $fillable = [
        'name'
    ];

    public function products()
    {
        return $this->belongsToMany('App\Models\Product', 'filter7_products', 'filter7_id', 'products_id');
    }
}
